Bug 153904 - HWCERT: BPL Telecom Pvt. Ltd. BPL Cybercom Smart Series Smart Professional [Goto Cert]
HWCERT: BPL Telecom Pvt. Ltd. BPL Cybercom Smart Series Smart Professional
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
BPL Telecom Pvt. Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:33 EDT by David Lawrence
Modified: 2016-11-17 12:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153904 None None None 2016-11-17 12:47 EST

  None (edit)
Description David Lawrence 2005-04-05 16:33:56 EDT
Additional Data:

Original Reporter: paratwar@redhat.com
Administrative Contact: paratwar@redhat.com
Technical Contact: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-12-22 04:55:08-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-22 05:28:30-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: Integrated Intel Extreme Graphics with DVMT
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-22 04:55:32-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: 52x32x52 CD - RW
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-22 04:56:14-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: Intel(R) 82801EB Ultra ATA Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-22 04:57:04-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: Intel Pentium 4 CPU HT Technology with 
   3.0 GHz  / 800 FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-22 04:57:40-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: Intel 82801EB ICH5 - AC'97 Audio Controller
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-12-22 04:58:23-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: 40 GB Hard disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-22 05:00:06-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: 1.44MB Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-22 05:01:37-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: 256 MB DDR  SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-22 05:22:17-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: Intel 865G Chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-22 05:27:32-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6000
Detail Notes: Intel 10/100 Ethernet card
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-22 05:28:14-05


Note You need to log in before you can comment on or make changes to this bug.